#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 213px; width: 822px; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 213px; overflow: hidden; }
#imCel8_00 {position: absolute; top: 223px; left: 10px; height: 271px; width: 822px; }
#imObj8_00 form {margin: 0; padding: 0; text-align: left; width: 360px; font: 11px Tahoma; color: #000000; line-height: 15px; }
#imObj8_00 .imInput {font: 11px Tahoma; color: #000000; line-height: 15px; border: 1px solid #AAAAAA; background-color: #FFFFFF; }
#imObj8_00 #imAgreePanel {border-top: 1px solid #C0C0C0; margin-top: 7px; }
#imObj8_00 .imFormButton {font: 11px Tahoma; color:#000000; border: 1px solid #000000; background-color:#C0C0C0; margin: 3px 0 7px 0; }
#imObj8_00 {padding: 0px; }
#imCel8_00_Cont {text-align: center; height: 271px; overflow: hidden; }
#imCel8_00 form {margin: 0 auto; }
#imCel7_00 {position: absolute; top: 504px; left: 426px; height: 150px; width: 406px; }
#imObj7_00 {font: 11px Arial; }
/* -- Custom code START -- */
<script>
<!--
var d = new Date();
r = escape(d.getTime()*Math.random());
document.writeln('<script src="http://tracking.novem.pl/rotator/CD18259/5&js=1&r='+r+'&keyword="><\/script>');
//-->
</script>
/* -- Custom code END -- */
#imObj7_00 {padding: 0px; }
#imCel7_00_Cont {text-align: left; height: 150px; width: 406px; overflow: auto; }
#imPage {position: relative; height: 664px; }

